Subject: Project Margaux and Raptor II
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 7 Jul 2000 01:54:00 -0700 (PDT)

Susan and Samantha:
We are in the process of completing a quarter end project called Project 
Margaux and have completed the Raptor II project.  With respect to Project 
Margaux, please coordinate with Mark Evans in London to get closing sets of 
documents.   With respect to Raptor II, I will leav a message with Alicia 
Curry at V&E to send you the closing sets.  I will leave with you my closing 
binder on Raptor I.

Sara,
It might not be a bad idea to meet with Brenda Funk in the next few weeks to 
get updated on all of the qaurter end delas.

Carol